Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1511660

Summary: Review Request: ghc-attoparsec-binary - Binary processing extensions to Attoparsec
Product: [Fedora] Fedora Reporter: David Shea <dshea>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-21 23:29:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1511673    

Description David Shea 2017-11-09 19:56:10 UTC
Spec URL: https://raw.githubusercontent.com/weldr/bdcs-copr/master/ghc-attoparsec-binary/ghc-attoparsec-binary.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/@weldr/bdcs-haskell-deps/fedora-27-x86_64/00606362-ghc-attoparsec-binary/ghc-attoparsec-binary-0.2-1.fc27.src.rpm
Description: This package adds a collection of helper functions to make the task of dealing
with binary data of varying endianness from within an Attoparsec parser easier.

Fedora Account System Username: dshea

Comment 1 Robert-André Mauchin 2017-11-09 20:33:36 UTC
All good, package accepted.

Comment 2 Gwyn Ciesla 2017-11-09 22:34:48 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-attoparsec-binary

Comment 3 Fedora Update System 2017-11-10 16:13:40 UTC
ghc-attoparsec-binary-0.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0899f5262

Comment 4 Fedora Update System 2017-11-10 16:22:48 UTC
ghc-attoparsec-binary-0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-566d908f28

Comment 5 Fedora Update System 2017-11-11 17:31:02 UTC
ghc-attoparsec-binary-0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-566d908f28

Comment 6 Fedora Update System 2017-11-12 02:40:31 UTC
ghc-attoparsec-binary-0.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d0899f5262

Comment 7 Fedora Update System 2017-11-21 23:29:56 UTC
ghc-attoparsec-binary-0.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-22 02:27:47 UTC
ghc-attoparsec-binary-0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.